Bug 67764 - RFE: Put short description with each ethx device when asked which to use
RFE: Put short description with each ethx device when asked which to use
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 16:36 EDT by Eck Moeller
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eck Moeller 2002-07-01 16:36:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
During installation i am to configure eth0 and eth1, but i am not told, which
one is the 10 MBit adaptor (for ADSL) and which the 100 MBit (LAN) adaptor.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install two network adaptors
2.Install Red Hat
	

Additional info:
Comment 1 Michael Fulbright 2002-07-01 16:49:12 EDT
Will consider for a future release.
Comment 2 Jeremy Katz 2003-08-13 17:13:11 EDT
Done in current code.
Comment 3 Jeremy Katz 2006-04-24 14:21:26 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.